.u-section-1 .u-sheet-1 {
  min-height: 20px;
}.u-block-6340-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-6340-3 {
  position: absolute;
  left: 0;
}

.u-block-6340-4 {
  position: absolute;
  right: 0;
}

 .u-section-2-1 {
  background-image: url("https://assets.nicepagecdn.com/684b8249/5589447/images/ScheduleS2OFC3.png");
  min-height: 730px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-2-1 {
    min-height: 602px;
  }
}

@media (max-width: 991px) {
   .u-section-2-1 {
    min-height: 461px;
  }
}

@media (max-width: 767px) {
   .u-section-2-1 {
    min-height: 346px;
  }
}

@media (max-width: 575px) {
   .u-section-2-1 {
    min-height: 218px;
  }
}

 .u-section-2-2 {
  background-image: url("https://assets.nicepagecdn.com/684b8249/5589447/images/ScheduleS2OFC1.png");
  background-position: 50% 50%;
}

.u-section-2-2 .u-sheet-1 {
  min-height: 730px;
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 602px;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 461px;
  }
}

@media (max-width: 767px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 346px;
  }
}

@media (max-width: 575px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 218px;
  }
}

 .u-section-2-3 {
  background-image: url("https://assets.nicepagecdn.com/684b8249/5589447/images/ScheduleS2OFC2.png");
  background-position: 50% 50%;
}

.u-section-2-3 .u-sheet-1 {
  min-height: 730px;
}

@media (max-width: 1199px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 602px;
  }
}

@media (max-width: 991px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 461px;
  }
}

@media (max-width: 767px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 346px;
  }
}

@media (max-width: 575px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 218px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 40px;
}margin-bottom="50px"